uuid: da5cc3aa-272e-4d49-b7c2-6812b28411ff
langcode: de
status: true
dependencies: {  }
formId: simplenews_subscriber_page_form
captchaType: recaptcha/reCAPTCHA
label: simplenews_subscriber_page_form
